/* CSS Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #f2f2f2; /* ogiffwhite */

  /* default font */
  font-family: 'Roboto', sans-serif;
}

/* target the html element called body */
/* start body */
body {

  background-image: linear-gradient(rgba(17, 126, 112, 0.75), rgba(0, 88, 255, 0.45)),url('../images/bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
}

/* end body */

.container {
  width: 500px;
  margin: 0 auto; /* this cetners the element horizontally */
  text-align: center; 
}

/* start h1 */
h1 {
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 20px;
  letter-spacing: 5px;
  background-color: blue; /* off black */
  font-family: 'Montserrat', sans-serif;
}

/*end h1*/

/* start h2 */
h2 {
  font-family: 'Montserrat', sans-serif;
  color: indianred;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-bottom: 15px;
  background-color: #333;
  border-radius: 10px;
  padding: 10px; /* adds space inside the element */
}

/*end h2*/


/* target the element with the class bio */
.bio {
  font-size: 18px;
  /* multiplied to the current line height */
  line-height: 1.75;
  background-color: rgba(51, 51,51, 0.5);
}
/* end bio */

/* targets the element with the id me*/
#me {
  height: 200px;
  width: 200px;
  border-radius: 50%;
  border-color: indianred;
  border-width: 5px;
  border-style: solid;
  margin-top: 50px;
  margin-bottom: 25px;
}

/* end of id me */






